@import url('https://fonts.googleapis.com/css2?family=Amiri:wght@400;700&display=swap');
/* font-family: "Amiri", serif; */

body {direction: rtl;}

/**************************************
    Header Section
**************************************/
.header-left .donate-btn a {
    font-family: 'Noto Naskh Arabic', serif;
    font-size: 22px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 12px;
}
.header-right {text-align: left;}

.header-right .lang-btn a {
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.header::before {
    left: 0;
    right: inherit;
}

.header::after {
    left: 10%;
    right: inherit;
}

/**************************************
    Navbar Section
**************************************/
.navbar-menu {font-family: "Noto Naskh Arabic", serif;}
.dropdown_menu .dropdown-list {right: 0;}

.menu li a {
    font-size: 21px;
    font-weight: 600;
    padding: 12px 18px;
}

.dropdown_menu .dropdown-list li a {
    font-size: 20px;
    font-weight: 600;
}

/**************************************
    Slider Section
**************************************/
.slider-banner {direction: ltr;}
.single-slider {flex-direction: row;}

.slider-banner .owl-nav {
    right: 35%;
    left: auto;
}

.slider-info {
    direction: rtl;
    padding: 40px 32px 20px 10px;
}

.slider-info h3,
.slider-info h2,
.slider-info .appeal-btn {
    font-family: "Noto Naskh Arabic", serif;
    transform: translateX(100%);
}

.owl-item.active .slider-info h3,
.owl-item.active .slider-info h2,
.owl-item.active .slider-info .appeal-btn {transform: translateX(0%);}

.slider-info h3 {font-size: 20px;}
.slider-info .appeal-btn {font-size: 20px;}

.slider-info p {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 18px;
}

.slider-info span {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 16px;
}

/**************************************
    Inner Banner Section
**************************************/
#inner-banner h2 {
    font-family: "Noto Naskh Arabic", serif;
    left: inherit;
    right: 8%;
}

#inner-banner h2:before {
    left: inherit;
    right: 0;
    transform: scaleX(-1);
}

.content-box h1,
.content-box h2,
.content-box h3,
.content-box h4,
.content-box h5,
.content-box h6,
.content-box p,
.content-box ul,
.content-box ol {
    font-family: "Noto Naskh Arabic", serif;
}

.content-box h1 {
    font-size: 35px;
    font-weight: 600;
}

.content-box p,
.content-box ul li,
.content-box ol li {font-size: 21px;}

.content-box ul li,
.content-box ol li {margin-bottom: 8px;}

.single-person .person-info h3 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 24px;
}

.single-person .person-info p {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 19px;
}
.single-person .person-info ul li {
    font-size: 18px;
    justify-content: end;
    direction: ltr;
}

/**************************************
    Tagline Section
**************************************/
.tagline-txt h3 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 26px;
    margin-bottom: 5px;
}

.tagline-txt h2 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 35px;
    line-height: 50px;
}

/**************************************
    Events & Projects Section
**************************************/
.events-projects::after {height: 246px;}

.single-events .events-thumb h4 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 22px;
}
.single-events h2 {font-family: "Noto Naskh Arabic", serif;}

.single-events .event-info h3 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 20px;
    line-height: 31px;
}

.single-events .event-info .donate-btn {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 22px;
    font-weight: 500;
    padding: 12px 15px;
    padding-bottom: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.single-events .event-info p {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 19px;
    font-weight: 500;
}

.single-events .event-info .donate-btn i {
    font-size: 20px;
    margin: 0;
}

.projects h2 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 32px;
}

.projects p {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 19px;
}

.projects .projects-list a i:last-of-type {
    margin-left: 0;
    margin-right: auto;
}

.projects .projects-list a span {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 22px;
}

.projects .projects-list a:hover span {
    margin-left: 0;
    margin-right: 8px;
}

.projects .view-all-projects {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 22px;
}

/**************************************
    Quotes Section
**************************************/
.quotes-txt h1 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 47px;
}

.quotes-txt h2 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 40px;
}

.quotes-txt .quote-line h3 {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 34px;
}

/**************************************
    Footer Section
**************************************/
.social-media h4,
.footer-menu h2,
.footer-menu ul li a,
.payment-accept h4 {font-family: "Noto Naskh Arabic", serif;}
.payment-accept h4 {font-size: 22px;}
.copyright {flex-direction: row-reverse;}

.footer .contact-details li {
    font-family: "Noto Naskh Arabic", serif;
    font-size: 20px;
}
.footer .contact-details li:last-child {font-size: 17px;}